Go ahead

  -  Somethings you can't control,just go ahead

腾讯 QQ 马蛋疼-忽悠不是办法

栏目:05.Web2.0      62 views      尚无回复

刚刚在登陆QQ的时候出现了如下提示,我用的是珊瑚虫5.0.0.1415

这是什么意思?“你所在的IP暂时不能使用低版本QQ” 腾讯QQ难道是分IP确定可以使用的版本范围?这也太牛B了吧。就目前所知道的以IP来区分服务版本的还都是以“国家”为单位,难道QQ已经牛B到以地区为单位来区分了?

腾讯你要让用户用你的新版本,可以告诉用户有了新版本你可以去下载试用一下;也可以告诉用户必须下载新版本才能登陆,腾讯是嫖客用户是小姐,愿意被你嫖就用,不愿意就别用,干净利落。或者腾讯是为了打击珊瑚虫版本,那你可以告诉用户你所使用的是珊瑚虫版本,请下载原版。作为一个公司,推新自己的产品,打击竞争对手,以上做法都不为过。

可你却偏偏出来一个“你所在的IP暂时不能使用低版本QQ”。我的IP怎么了?
因为是某个城市的IP,腾讯鄙视这个城市?
因为是中国的IP,腾讯响应党的号召所有用户一定要“保持先进性”?
要忽悠也想个让人一眼看不明白的理由出来忽悠,由于IP地址导致软件不可用,也真亏你想的出来。

腾讯被称为中国互联网航母级的企业,可腾讯的作为却似乎是小渔船的作风。欺骗可能带来短期的利益,但终归只能将自己划入无耻与垃圾的行列。




发表回复


XHTML: 您可以使用如下代码:<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>